---
name: João Alexandre Prado Tavares Cunha
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">Senior
  Distribution Engineer, Distribution:Deploy</a>
reports_to: plu8
picture: joaocunha.jpg
twitter:
gitlab: Alexand
division: Engineering
departments:
- Platforms
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Distribution Deploy BE Team
projects:
  auto-build-image: maintainer
  auto-deploy-image: maintainer
  cluster-applications: maintainer
  cng: reviewer
  gitlab-chart: reviewer
  gitlab-ingress-nginx: reviewer
  gitlab-omnibus-builder: reviewer
  gitlab-operator: reviewer
  gitlab-zoekt: reviewer
  helm-install-image: maintainer
  omnibus-gitlab: trainee_maintainer
domain_expertise:
- rails
- cicd
- kubernetes
story: 'João is a Backend Engineer who has discovered his love for DevOps. After a
  long relationship with Ruby, now Docker and Gitlab CI have become his professional
  passions. Outside the work environment, João is a family guy who loves his wife,
  family and friends. Favourite activities include: watching movies/series, playing
  FIFA, playing guitar, supporting C. R. Flamengo, kitesurfing and snowboarding.

  '
specialty:
- 'Systems: Distribution'
job_title: Senior Backend Engineer
public: true

